1
Vote

Could not Load Systems.Management.Automation.dll

description

Some Windows server 2008 server gives the following issue when adding machines into Collection Commander, is this a .net 4 Requirement?

comments

rzander wrote Feb 23, 2016 at 7:33 AM

Systems.Management.Automation.dll is related to the PowerShell version. The Tool requires:
  • .NET Framework 4.5
  • Powershell 4

wrote Feb 23, 2016 at 7:33 AM